import { ChangeDetectionStrategy, Component, Input } from '@angular/core';
import { MessageBoardItemDTO } from 'apps/hub/notifications/src/lib/defs';

@Component({
  selector: 'modal-notifications-update-group',
  templateUrl: 'notifications-update-group.component.html',
  changeDetection: ChangeDetectionStrategy.OnPush,
})
export class ModalNotificationsUpdateGroupComponent {
  @Input()
  notifications: MessageBoardItemDTO[];

  constructor() {}

  reload() {
    location.reload();
  }
}
